# This file created by conda-build 3.17.8
# meta.yaml template originally from:
# /opt/recipe, last modified Wed Apr 24 04:31:32 2019
# ------------------------------------------------

package:
    name: picard
    version: 2.19.2
source:
    sha256: 2b27f3c19529bfa9b1120b9a149b7b2a5ddf0832b1a9011dc803a80779b8ca35
    url: https://github.com/broadinstitute/picard/releases/download/2.19.2/picard.jar
build:
    noarch: generic
    number: '0'
    string: '0'
requirements:
    run:
        - openjdk >=8
        - python
test:
    commands:
        - 'picard 2>&1 | grep USAGE:'
about:
    dev_url: https://github.com/broadinstitute/picard
    home: http://broadinstitute.github.io/picard/
    license: MIT
    license_family: MIT
    summary: Java tools for working with NGS data in the BAM format
extra:
    copy_test_source_files: true
    final: true
